package p13_pliki.podstawy;

import java.io.FileNotFoundException;
import java.io.PrintWriter;
import java.time.LocalTime;

public class Zapis1 {

	public static void main(String[] args) throws FileNotFoundException {
		System.out.println("Startujemy");
		PrintWriter out = new PrintWriter("wynik1.txt");
		out.println("Pierwsza linia");
		out.println("Druga linia");
		out.println(2 + 3 * 4);
		out.print("Teraz jest godzina ");
		out.println(LocalTime.now());
		out.println("Koniec");
		// nie zamykamy pliku - UTRATA DANYCH
		System.out.println("Gotowe");
	}

}
